Bug 1956098 - ansible-collection-community-mysql-3.5.1 is available
Summary: ansible-collection-community-mysql-3.5.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ansible-collection-community-mysql
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-02 18:07 UTC by Upstream Release Monitoring
Modified: 2022-11-14 01:28 UTC (History)
1 user (show)

Fixed In Version: ansible-collection-community-mysql-3.5.1-1.fc38 ansible-collection-community-mysql-3.5.1-1.fc36 ansible-collection-community-mysql-3.5.1-1.fc37 ansible-collection-community-mysql-3.5.1-1.el8 ansible-collection-community-mysql-3.5.1-1.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-06 01:21:56 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-05-02 18:07:19 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.3.0-1.fc35
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/197437/

Comment 1 Upstream Release Monitoring 2021-08-11 07:55:56 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 2.1.0-2.fc35
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/197437/

Comment 2 Upstream Release Monitoring 2021-08-12 07:10:27 UTC
Latest upstream release: 2.2.0-a1
Current version/release in rawhide: 2.1.0-2.fc35
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/197437/

Comment 3 Upstream Release Monitoring 2021-09-23 15:01:47 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.1.0-2.fc35
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/197437/

Comment 4 Upstream Release Monitoring 2021-10-19 11:33:55 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 2.3.0-1.fc36
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/197437/

Comment 5 Upstream Release Monitoring 2021-11-30 17:27:25 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 2.3.1-1.fc36
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/197437/

Comment 6 Upstream Release Monitoring 2021-12-01 19:59:09 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.3.1-1.fc36
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/197437/

Comment 7 Upstream Release Monitoring 2022-01-19 09:56:39 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 3.0.0-1.fc36
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/197437/

Comment 8 Upstream Release Monitoring 2022-02-16 20:21:52 UTC
Latest upstream release: 3.1.1
Current version/release in rawhide: 3.1.0-1.fc36
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/197437/

Comment 9 Upstream Release Monitoring 2022-03-15 10:31:04 UTC
Latest upstream release: 3.1.2
Current version/release in rawhide: 3.1.1-1.fc37
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/197437/

Comment 10 Upstream Release Monitoring 2022-04-27 13:38:05 UTC
Latest upstream release: 3.1.3
Current version/release in rawhide: 3.1.1-1.fc37
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/197437/

Comment 11 Upstream Release Monitoring 2022-05-18 01:50:26 UTC
Latest upstream release: 3.2.1
Current version/release in rawhide: 3.2.0-1.fc37
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/197437/

Comment 12 Upstream Release Monitoring 2022-06-02 07:54:28 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 3.2.1-1.fc37
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/197437/

Comment 13 Upstream Release Monitoring 2022-08-04 05:24:49 UTC
Releases retrieved: 3.4.0
Upstream release that is considered latest: 3.4.0
Current version/release in rawhide: 3.3.0-2.fc37
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/197437/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ansible-collection-community-mysql

Comment 14 Upstream Release Monitoring 2022-09-05 17:41:58 UTC
Releases retrieved: 3.5.0
Upstream release that is considered latest: 3.5.0
Current version/release in rawhide: 3.4.0-2.fc38
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/197437/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ansible-collection-community-mysql

Comment 15 Upstream Release Monitoring 2022-09-09 16:10:20 UTC
Releases retrieved: 3.5.1
Upstream release that is considered latest: 3.5.1
Current version/release in rawhide: 3.4.0-2.fc38
URL: https://github.com/ansible-collections/community.mysql

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/197437/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ansible-collection-community-mysql

Comment 16 Fedora Update System 2022-11-06 01:18:45 UTC
FEDORA-2022-e583e5615a has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e583e5615a

Comment 17 Fedora Update System 2022-11-06 01:21:56 UTC
FEDORA-2022-e583e5615a has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-11-06 02:17:21 UTC
FEDORA-EPEL-2022-3a699e2ae8 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3a699e2ae8

Comment 19 Fedora Update System 2022-11-06 02:17:23 UTC
FEDORA-2022-1fac73f3d8 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1fac73f3d8

Comment 20 Fedora Update System 2022-11-06 02:17:23 UTC
FEDORA-2022-9ed5e5ffa9 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9ed5e5ffa9

Comment 21 Fedora Update System 2022-11-06 02:17:25 UTC
FEDORA-EPEL-2022-9fd92e432a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-9fd92e432a

Comment 22 Fedora Update System 2022-11-06 17:55:21 UTC
FEDORA-2022-9ed5e5ffa9 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-9ed5e5ffa9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9ed5e5ffa9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2022-11-06 19:06:29 UTC
FEDORA-2022-1fac73f3d8 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-1fac73f3d8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1fac73f3d8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 24 Fedora Update System 2022-11-06 19:52:50 UTC
FEDORA-EPEL-2022-9fd92e432a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-9fd92e432a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 25 Fedora Update System 2022-11-06 19:57:54 UTC
FEDORA-EPEL-2022-3a699e2ae8 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3a699e2ae8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2022-11-14 00:48:22 UTC
FEDORA-2022-1fac73f3d8 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 27 Fedora Update System 2022-11-14 01:13:32 UTC
FEDORA-2022-9ed5e5ffa9 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 28 Fedora Update System 2022-11-14 01:16:19 UTC
FEDORA-EPEL-2022-9fd92e432a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 29 Fedora Update System 2022-11-14 01:28:02 UTC
FEDORA-EPEL-2022-3a699e2ae8 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.